Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006404OCamlOCaml runtime systempublic2014-05-08 12:522014-05-13 15:21
Reporteravsm 
Assigned Toshinwell 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version4.02.0+devFixed in Version 
Summary0006404: Fixes for OpenBSD (macppc and configure scripts)
Descriptionhttps://github.com/ocaml/ocaml/pull/56.diff [^]

This patch fixes:

* Fix support for PowerPC/BSD backtraces (CONTEXT_PC no longer optional)
* Detect i686 *BSD along with earlier revisions in the configure script
* OpenBSD: detect ARM and PowerPC, profiling support for AMD64
Tagspatch
Attached Files

- Relationships

-  Notes
(0011438)
shinwell (developer)
2014-05-13 15:21

Merged to trunk and the 4.02 branch. (I messed up the log message on trunk, but I've asked Damien if he can fix it.)

- Issue History
Date Modified Username Field Change
2014-05-08 12:52 avsm New Issue
2014-05-12 16:28 doligez Target Version => 4.02.0+dev
2014-05-12 16:28 doligez Tag Attached: patch
2014-05-13 15:21 shinwell Note Added: 0011438
2014-05-13 15:21 shinwell Status new => resolved
2014-05-13 15:21 shinwell Resolution open => fixed
2014-05-13 15:21 shinwell Assigned To => shinwell


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker